Show / Hide Table of Contents

# Struct SDL.SDL_HapticDirection

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_HapticDirection

### Fields

| Improve this Doc View Source

#### dir

##### Declaration

    public int *dir

##### Field Value

Type | Description
--- | ---
System.Int32* |

| Improve this Doc View Source

#### type

##### Declaration

    public byte type

##### Field Value

Type | Description
--- | ---
System.Byte |